[PVE-User] Proxmox VE 3.0 released!

Tonči Stipičević tonci at suma-informatika.hr
Fri May 24 20:10:53 CEST 2013


Dear all

I've just upgraded 2.3 to 3.0 engine without any errors ... (I think)
I dont remember any more but I think I skipped last 2.3 update (not 
really sure)

But in this upgrade I do not have clone and template options ( and maybe 
something else )
... and the snapshot option is not enabled
By the way everything looks exactly the same ... Actually I do not know 
what to expect in the new 3.0. version

I immidiatelly installed proxmox 3 in virtualbx (w/o problems) and there 
are those clone-template-snapshot options workin OK and enabled



So is there any way for this stage to update mentioned options or I must 
do new install from scratch ?

thank you very much in advance and best regards  Tonci

this is new pveversion -v   looks excatly the same as the virtualbox 
version (installed from scratch)

root at pve1:~# pveversion -v
pve-manager: 3.0-20 (pve-manager/3.0/0428106c)
running kernel: 2.6.32-20-pve
proxmox-ve-2.6.32: 3.0-100
pve-kernel-2.6.32-11-pve: 2.6.32-66
pve-kernel-2.6.32-20-pve: 2.6.32-100
pve-kernel-2.6.32-19-pve: 2.6.32-95
pve-kernel-2.6.32-18-pve: 2.6.32-88
pve-kernel-2.6.32-17-pve: 2.6.32-83
lvm2: 2.02.95-pve3
clvm: 2.02.95-pve3
corosync-pve: 1.4.5-1
openais-pve: 1.1.4-3
libqb0: 0.11.1-2
redhat-cluster-pve: 3.2.0-2
resource-agents-pve: 3.9.2-4
fence-agents-pve: 4.0.0-1
pve-cluster: 3.0-4
qemu-server: 3.0-15
pve-firmware: 1.0-22
libpve-common-perl: 3.0-4
libpve-access-control: 3.0-4
libpve-storage-perl: 3.0-6
vncterm: 1.1-3
vzctl: 4.0-1pve3
vzprocps: 2.0.11-2
vzquota: 3.1-2
pve-qemu-kvm: 1.4-12
ksm-control-daemon: 1.1-1


/
/
/srdačan pozdrav / best regards/

Tonči Stipičević
/direktor / manager/**
**
	


d.o.o.
ltd.
	
*podrška / upravljanje
**IT*/ sustavima za male i srednje tvrtke/

/Small & Medium Business
/*IT*//*support / management*
	
Badalićeva 27 / 10000 Zagreb / Hrvatska – Croatia
url: www.suma-informatika.hr
mob: +385 91 1234003
fax: +385 1  5560007



On 24.5.2013. 11:50, pve-user-request at pve.proxmox.com wrote:
> Send pve-user mailing list submissions to
> 	pve-user at pve.proxmox.com
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user
> or, via email, send a message with subject or body 'help' to
> 	pve-user-request at pve.proxmox.com
>
> You can reach the person managing the list at
> 	pve-user-owner at pve.proxmox.com
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of pve-user digest..."
>
>
> Today's Topics:
>
>     1. Re: poor HDD performance (Patryk Benderz)
>     2. Re: poor HDD performance (Alain P?an)
>     3. Re: poor HDD performance (Vassilis V.)
>     4. VM restore (Jonathan Schaeffer)
>     5. Proxmox VE 3.0 released! (Martin Maurer)
>     6. Re: poor HDD performance (Patryk Benderz)
>     7. Re: Proxmox VE 3.0 released! (Knaupp, Thomas)
>     8. Re: Proxmox VE 3.0 released! (Dietmar Maurer)
>     9. Re: Proxmox VE 3.0 released! (Patrick Westenberg)
>    10. Re: poor HDD performance (Patryk Benderz)
>    11. Re: Proxmox VE 3.0 released! (Michael Rasmussen)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 23 May 2013 14:05:32 +0200
> From: Patryk Benderz <Patryk.Benderz at esp.pl>
> To: pve-user at pve.proxmox.com
> Subject: Re: [PVE-User] poor HDD performance
> Message-ID: <1369310732.7737.184.camel at esp-patben-lin.espdx1.local>
> Content-Type: text/plain; charset="UTF-8"
>
> [cut]
>> That said I think it is not a matter of drivers (modules version) but
>> a matter of default settings that can be controlled while loading the
>> module (man modprobe).
> Hi Luca,
> going after your advice i tried to look for differences in
> configuration. I took my another x3250 M2 server running
> pve-manager/1.9/6567, which is very similar. In fact lspci claims it has
> identical SAS RAID controller:
> proxmox218:~# lspci
> [...]
> 01:00.0 SCSI storage controller: LSI Logic / Symbios Logic SAS1064ET PCI-Express Fusion-MPT SAS (rev 02)
> [...]
>
> ...and to my surprise ancient 1.9 PVE is performing very well on this
> controller, so slowness must be related to some software somehow:
> proxmox218:~# pveperf
> CPU BOGOMIPS:      23999.29
> REGEX/SECOND:      981650
> HD SIZE:           33.22 GB (/dev/mapper/pve-root)
> BUFFERED READS:    113.74 MB/sec
> AVERAGE SEEK TIME: 4.09 ms
> FSYNCS/SECOND:     66.27
> DNS EXT:           2009.57 ms
> DNS INT:           2006.31 ms (localdomain)
>
>
> proxmox218:/etc# lsmod|grep mpt*
> mptsas                 28948  2
> mptscsih               16360  1 mptsas
> mptbase                48206  2 mptsas,mptscsih
> scsi_transport_sas     19673  1 mptsas
>
> As seen above, both machines use same modules, so at the moment I am
> looking for proper way of inserting mpt* modules, and what are possible
> options I can pass while loading them. I will also try to use modules
> provided by LSI for RedHat.
>
>> My 2cents.
> quite important 2 cents :)
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20130524/b03e0688/attachment-0015.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: image/png
Size: 7689 bytes
Desc: not available
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20130524/b03e0688/attachment-0015.png>


More information about the pve-user mailing list